BMASessionFilter Class Reference
Inheritance diagram for BMASessionFilter:
[legend]
Collaboration diagram for BMASessionFilter:
[legend]

## Public Member Functions

virtual bool | test (BMASession &session)

## Additional Inherited Members

Public Attributes inherited from BMAObject
std::string | name
std::string | tag

The documentation for this class was generated from the following file:

- /home/barant/Development/BMA/server_core/ServerCore/BMASessionFilter.h